// Custom Animations

.animation {
  // From Top

  &--from-top {
    @include keyframes(from-top) {

      0% {
        @include transform(translateY(-100%));
      }

      100% {
        @include transform(translateY(0));
      }
    }

    @include animation(from-top 0.3s ease-in-out);
  }
}
